<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="pangea.png" height="150" width="150" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Molding</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<h3 class="mb-4">Gelatine and wax</h3>
					<p>
              <div>
                <p>I did two chips that I would like to replicate with the wax. I add 125ml of gelatine, hot water and powder of gelatine, inside the box with two chips of plastic.</p>

                </div>
                <div class="my-5">
                <img src="arduino1.png" alt="" class="img-fluid w-100">
                </div>
<p>This was an experiment that I realized how printing works using this technique. My idea is to include it in one of the aspects of the workshop, so that you can easily replicate what you want at home. In my case I would like to try to make the handle that I designed for the final project kit. I would make it with a resistant natural material but I have yet to experiment to understand which one to be exact.  For now I have tried with cips that work like bedge to pay or pass a turnstile, in the most common use. The result came in a realistic way, obviously the wax is not the best material to make these chips.

This exercise helped me understand the type of use that I could use to carry out workshops for the Pangea Co-creation project.</p>
                </div>
                <div class="my-5">
                <img src="arduino2.png" alt="" class="img-fluid w-100">
                </div>

                </div>
                <div class="my-5">
                <img src="arduino3.png" alt="" class="img-fluid w-100">
                </div>

                </div>
                <div class="my-5">
                <img src="arduino4.png" alt="" class="img-fluid w-100">
                </div>

                  <video width="720" height="620" controls>
                  <source src="Arduinoinout.mp4" type="video/mp4">
                  <source src="movie.ogg" type="video/ogg">
                  </video>


                <div>

                 <div>


				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Tommaso Salini</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2019</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>Introductory studio</p>
						</div>
						<div class="info">
							<h5>Share</h5>
							<a href="#"><i class="ti-facebook"></i></a>
							<a href="#"><i class="ti-twitter"></i></a>
							<a href="#"><i class="ti-pinterest"></i></a>
							<a href="#"><i class="ti-dribbble"></i></a>
						</div>
					</div>
				</div>

				<div class="mt-5">
					<a href="portfolio-single2.html" class="btn btn-dark">Previous Work</a>
					<a href="portfolio-single4.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>


<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
